<template>
  <v-app style="background:#f2f2f2">
    <error-dialog/>  
    <sidebar/>
    <transition name="fade">
      <nuxt/>
    </transition>
  </v-app>
</template>

<script>
import Sidebar from '@/components/TheSidebar.vue'
import ErrorDialog from '@/components/ErrorDialog.vue'

export default {
  name: 'Default',
  middleware: 'auth',
  components:{
    'sidebar': Sidebar,
    'error-dialog': ErrorDialog
  },
}
</script>
<style scoped lang="scss">
</style>
